ISCS#FEP - Task #2751
Feature # 1848 (Resolved): 3.100scriptl000

3.10000000000
12/14/2022 10:51 AM - pengfei xu

12/14/2022
12/16/2022
100%

0.00 hour
0.00 hour

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: pengfei xu % Done:

Category: Estimated time:
Spent time:

Defect version:

Description

mysqIl0000000000sedatum000000000000

oralcell0000000000000

0030600scriptl000003.1000

History

#1 - 12/14/2022 11:26 AM - pengfei xu

- Status changed from New to In Progress

#2 - 12/19/2022 09:27 AM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025

1/1
